/* mobile.css */


/*header*/
	html{
		font-family: Tw Cen MT, Poppins, Century Gothic, Aprows;
		background-image: linear-gradient(rgba(0, 100, 0, 0.25), rgba(0, 100, 0, 0.75)), url(zzlogo1.png);
		background-repeat: no-repeat, no-repeat;
		background-attachment: fixed, ;
		background-size: cover ,50px;
		background-position: center, top;
	}

	@media (max-width: 950px){
	html {
		max-width: 100%;
		overflow-x: hidden;
	}

	.navbar{display: none;}
	.dropbtn {
		background-color: rgba(0,100,0,0.5);
		font-size: 20px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
		width: 50px;
	}

	.dropbtn > .line{
		background-color: black;
		height: 2px;
		display: block;
		margin-top: 4px;
	}

	.dropbtn:hover > .line{
		background-color: black;
	}

	.dropbtn > .line + .line{
		margin-top: 8px;
		margin-bottom: 4px;
	}
  
	.dropbtn:hover{
		background-color: darkgreen;
	}
  
	.dropdown {
		position: relative;
		display: inline-block;
	}
  
	.dropdown-content {
		display: none;
		position: absolute;
		background-color: darkgreen;
		min-width: 160px;
		z-index: 1;
	}
  
	.dropdown-content a {
		color: black;
		padding: 12px 16px;
		text-decoration: none;
		display: block;
		border-width: 2px;
		border-style: solid;
		border-color: black;
		cursor: pointer;
	}
  
	.dropdown-content a:hover {
		background-color: darkgreen;
		color: limegreen;
		border-width: 2px;
		border-style: solid;
		border-color: limegreen;
	}
  
	.show {
		display:block;
	}


/*body*/
.title{
	width: 100%;
	text-align: center;
	font-size: 300%;
	margin-top: 0px;
	margin-bottom: 0px;
}

.slogan{
	width: 100%;
	text-align: center;
	margin-top: 0px;
	font-size: 200%;
	margin-bottom: 0px;
}

.text{
	width: 100%;
	text-align: center;
	font-size: 150%;
	margin-bottom: 50px;
}

form label{
	display: block;
	margin-bottom: -10px;
	margin-top: 25px;
	font-size: 150%;
	text-align: center;
}

.form-group1, .form-group2, .form-group3, .form-group4{
	width: 100%;
	text-align: center;
}

.form-control1, .form-control2, .form-control3, .form-control4{
	height: 30%;
	margin-bottom: 10px;
	margin-top: 16px;
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	width: 90%;
}

.submit{
	text-align: center;
	margin-bottom: 50px;
}

.btn{
	font-size: 150%;
	width: 50%;
	background-color: rgba(0, 100, 0, 0.5);
	border-color: darkgreen;
	border-width: 5px;
	border-style: ridge;
	cursor: pointer;
	height: 50%;
}

.btn:hover{
	background-color: darkgreen;
}

.redirect{
    text-align: center;
}

.message1{
    font-size: 300%;
    width: 100%;
    
}

.message2{
    font-size: 200%;
}

hr { 
    border-color: darkgreen;
}

.footer{
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}
}